Thunderbird Extensions
Apple - mac
Web iPhoto Access
Donation
Make a donation to help WiPhA development

Search




Preferences

 Count of members 29 members


Users online

( nobody )
Visits

 147710 visitors

 12 visitors online

Private
forum.gifForum - Yamb - Topic #89


Topic #89 new version of YAMB for Thunderbird 1.5.0.2?
    by Kevin - visitor
21/04/2006 @ 22:53
Anonymous
I've just downloaded the latest version of Thunderbird (version 1.5.0.2), and was disappointed to learn that it wasn't compatible with your wonderful YAMB extension. Any chance a new (and 1.5.0.2-compatible) version of YAMB will be available in the near future? Thanks!

Kevin
Post an answer



Answer #1 by Globs - rank ( 180 messages )
21/04/2006 @ 23:58
Globs
Thank's for having notified this. I am quite busy these days and had forgotten this version update.
All should be solved now. Just launch an extension update, to get yamb 0.6.7.

By the way, External Editor now also supports Tb 1.5.0.2 in it's 0.7.2 version.
Site web Globs Write to Globs Post an answer

Top

^ Top ^

GuppY - http://www.freeguppy.org/    Site powered by GuppY v4.5.14 2004-2005 - CeCILL Free License   GuppY - http://www.freeguppy.org/

Document generated in 0.13 second